let test = await this.actor.setupCharacteristic("ag", {skipTargets: true, appendTitle :  ` - ${this.effect.name}`, context: { failure: "Goes Prone" }})
await Test.roll();
if (Test.Échoué)
{
    this.actor.addCondition("prone");
}